Support » Plugin: Custom Post Types and Custom Fields creator - WCK » one file fails to update

  • Hi,

    I just updated WP to 5.2 and I encounter an error while updating WCK plugin.
    Here is the error message:

    Can’t install plugin, unable to copy the file: wck-custom-fields-and-custom-post-types-creator/wordpress-creation-kit-api/assets/js/ckeditor/plugins/a11yhelp/dialogs/lang/_translationstatus.txt

    I looked into the plugin folder, that file is nowhere to be found.
    Also, the archive I manually downloaded doesn’t contain such file.

    What is going on?

    Also, could I just replace the plugin files by FTP manually?

    Thank you for your help.

Viewing 1 replies (of 1 total)
  • Plugin Author Gabriel Berzescu

    (@gabrielberzescu)

    Hi there,

    Yes, sure, you may just download the plugin files from wordpress.org

    Connect to your website via FTP, delete the old plugin files, upload the new files.

    Don’t worry about losing any settings, for all is saved in the database, and that’s what the automatic update does anyway (delete the old, upload the new).

    With the best of wishes,
    Gabriel

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.